#
# Mises à niveau version 1.0.2
#

--
-- Structure de la table `smi_int`
--
ALTER TABLE `smi_int` ADD `int_coclhnc` VARCHAR( 20 ) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL AFTER `int_codecocl` ;
ALTER TABLE `smi_int` ADD `int_coclded` VARCHAR( 20 ) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL AFTER `int_coclhnc` ;
